@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #009944;
		color: #fff;
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:13px;
	}
	#topic .item_box{
		padding: 40px 15px 30px;
	}
	#topic .item_box:nth-child(even){
		background: url(images/wave1.png) no-repeat 50% 0 #33b059;
		background-size: 100% auto;
	}
	#topic .item_box:nth-child(odd){
		background: url(images/wave2.png) no-repeat 50% 0 #009944;
		background-size: 100% auto;
	}
	#topic .item_box .img-box{
	}
	#topic .item_box .flex-box{
		margin-top: 10px;
	}
	#topic .item_box .point-box{
		margin: 0 auto 20px;
		width: 264px;
	}
	#topic .item_box .txt-box{
	}
	#topic .item_box .txt-box p{
		margin-top: 15px;
	}
	#topic .item_box p.price{
		text-align: right;
		margin-top: 30px;
	}
	#topic .item_box .price span{
		font-size: 1.3em;
	}

	/* ----------------------- header */

	#topic header h1{
		margin-bottom: 30px;
	}
	#topic header h2 img{
		width: 280px;
	}
	#topic header h2{
		margin: 0 auto 20px;
		width: 280px;
		padding: 0;
		font-size: 1.4em;
		line-height: 1.5em;
		color: #78948a;
	}
	#topic header p{
		margin: 0 15px 40px;
	}

	/* ------------------------ title */
	
	#topic h2{
		text-align: center;
		margin:0 0 20px;
		padding-top: 90px;
		font-size: 1.9em;
		font-weight: bold;
		letter-spacing: 0.05em;
	}
	#topic #item1 h2 { background: url(images/item1_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item2 h2 { background: url(images/item2_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item3 h2 { background: url(images/item3_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item4 h2 { background: url(images/item4_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item5 h2 { background: url(images/item5_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item6 h2 { background: url(images/item6_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item7 h2 { background: url(images/item7_title.png) no-repeat 50% 0; background-size: 195px auto; }


	/* ------------------------ tote-area header */

	#topic #tote-area{
		background: url(images/wave3.png) no-repeat 50% 0 #bce378;
		background-size: 100% auto;
		padding-top: 50px;
	}
	#topic #tote-area header{
		color: #009944;
		text-align: center;
	}
	#topic #tote-area header h1{
		margin: 0 15px;
	}
	#topic #tote-area header h1 + p{
		margin: 0 10px ;
		text-align: left;
		margin: 30px 10px;
	}
	#topic #tote-area header .saidandu{
		border: 3px solid #96ce35;
		border-radius: 10px;
		padding: 5px;
		margin: 0 10px;
		text-align: center;
	}
	#topic #tote-area header p{
		margin : 0;
	}
	#topic #tote-area header h2{
		color: #009944;
	}

	/* ------------------------ flow-area */

	#topic #flow-area{
		padding: 40px 0;
	}
	#topic .flow-box{
		margin:  10px ;
	}

	#topic .flow-box .flow-main{
		color: #231815;
	}

	#topic .flow-box .flow-sub{
		box-sizing: border-box;
		background-color: #d7f3a7;
		border: 3px solid #009944;
		border-radius : 10px;
		padding: 15px;
		position: relative;
		margin-bottom: 40px;
	}
	#topic .flow-box .flow-sub .corner{
		position: absolute;
		right: -5px;
		top: -40px;
	}
	#topic .flow-box .flow-sub .corner img{
		width: 106px;
	}
	#topic .flow-box .flow-sub h2{
		padding: 0 0 15px 0;
		color: #009944;
		border-bottom: 2px solid #009944;
		font-size: 1.55em;
		margin-bottom: 15px;
	}
	#topic .flow-box .flow-sub h2 span{
		font-size: 0.8em;
	}
	#topic .flow-box .flow-sub h2 + p{
		text-align: center;
		color: #009944;
	}
	#topic .flow-box .flow-main h2 {
		text-align: left;
		padding-top: 0;
	}
	#topic .flow-box .flow-main h2 img{
		height: 45px;
		width: auto;
	}
	#topic .flow-box .flow-img {
		margin-bottom : 20px; 
	}
	#topic .flow-box .flow-img + p{
		margin-bottom : 40px; 
	}

	/*--------------------------------
       購入ボタン（不要なときは消す） 
	--------------------------------*/

	#topic .buttons{
		display: flex;
		justify-content: center;
		margin-top: 30px;
	}

	#topic .ec_button {
		margin: 0 5px;
		width: 50%;
	}
	#topic .ec_button a {
		display: block;
		background-color: #ed1350;
		padding: 10px 0 11px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 8px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 5px 0 23px;
		position: relative;
	}
	#topic .ec_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .yt_button {
		margin: 0 5px;
		width: 50%;
	}
	#topic .yt_button a {
		display: block;
		background-color: #13d6ed;
		padding: 10px 0 11px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .yt_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 8px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .yt_button a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 5px 0 27px;
		position: relative;
		background: url(images/youtube.png) no-repeat 0 50%;
		background-size: 20px auto;
	}
	#topic .yt_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #009944;
		color: #fff;
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:15px;
	}
	#topic .item_box{
		padding: 80px 60px 60px;
	}
	#topic .item_box:nth-child(even){
		background: url(images/wave1.png) no-repeat 50% 0 #33b059;
	}
	#topic .item_box:nth-child(odd){
		background: url(images/wave2.png) no-repeat 50% 0 #009944;
	}
	#topic .item_box .img-box{
		text-align: center;
	}
	#topic .item_box .flex-box{
		display: flex;
		margin-top: 30px;
	}
	#topic .item_box .point-box{
		width: 330px;
		margin-right: 30px;
	}
	#topic .item_box .point-box img{
		width: 100%; height: auto;
	}
	#topic .item_box .txt-box{
		flex: 1;
	}
	#topic .item_box .txt-box p{
		margin-top: 15px;
	}
	#topic .item_box p.price{
		text-align: right;
		margin-top: 30px;
	}
	#topic .item_box .price span{
		font-size: 1.3em;
	}

	/* ----------------------- header */

	#topic header h1{
		margin-bottom: 30px;
	}
	#topic header h2 img{
		width: 342px;
	}
	#topic header h2{
		margin: 0 0 30px 0;
		padding: 0;
		font-size: 1.4em;
		line-height: 1.5em;
		color: #78948a;
	}
	#topic header p{
		margin: 0 60px 40px;
	}

	/* ------------------------ title */
	
	#topic h2{
		text-align: center;
		margin:0 0 40px;
		padding-top: 90px;
		font-size: 1.9em;
		font-weight: bold;
		letter-spacing: 0.05em;
	}
	#topic #item1 h2 { background: url(images/item1_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item2 h2 { background: url(images/item2_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item3 h2 { background: url(images/item3_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item4 h2 { background: url(images/item4_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item5 h2 { background: url(images/item5_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item6 h2 { background: url(images/item6_title.png) no-repeat 50% 0; background-size: 195px auto; }
	#topic #item7 h2 { background: url(images/item7_title.png) no-repeat 50% 0; background-size: 195px auto; }


	/* ------------------------ tote-area header */

	#topic #tote-area{
		background: url(images/wave3.png) no-repeat 50% 0 #bce378;
		padding-top: 80px;
	}
	#topic #tote-area header{
		color: #009944;
		text-align: center;
	}
	#topic #tote-area header h1{
	}
	#topic #tote-area header h1 img{
		width: 530px;
	}
	#topic #tote-area header h1 + p{
		margin: 0 ;
		display: inline-block;
		text-align: left;
		margin: 30px 0;
	}
	#topic #tote-area header .saidandu{
		border: 4px solid #96ce35;
		border-radius: 10px;
		padding: 40px;
		width: 760px;
		margin: 0 auto;
		text-align: center;
	}
	#topic #tote-area header p{
		margin : 0;
	}
	#topic #tote-area header h2{
		color: #009944;
	}

	/* ------------------------ flow-area */

	#topic #flow-area{
		padding: 70px 0;
	}
	#topic .flow-box{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin:  30px ;
	}

	#topic .flow-box .flow-main{
		width: 440px;
		color: #231815;
	}

	#topic .flow-box .flow-sub{
		width: 435px;
		box-sizing: border-box;
		background-color: #d7f3a7;
		border: 4px solid #009944;
		border-radius : 10px;
		padding: 15px;
		position: relative;
		margin-top: 100px;
	}
	#topic .flow-box .flow-sub .corner{
		position: absolute;
		right: -20px;
		top: -40px;
	}
	#topic .flow-box .flow-sub .corner img{
		width: 146px;
	}
	#topic .flow-box .flow-sub .goodsimg img{
		width: 397px;
	}
	#topic .flow-box .flow-sub h2{
		padding: 0 0 15px 0;
		color: #009944;
		border-bottom: 3px solid #009944;
		font-size: 1.55em;
		margin-bottom: 15px;
	}
	#topic .flow-box .flow-sub h2 span{
		font-size: 0.8em;
	}
	#topic .flow-box .flow-sub h2 + p{
		text-align: center;
		color: #009944;
	}
	#topic .flow-box .flow-main h2 {
		text-align: left;
		padding-top: 0;
	}
	#topic .flow-box .flow-main h2 img{
		height: 60px;
	}
	#topic .flow-box .flow-img {
		margin-bottom : 20px; 
	}
	#topic .flow-box .flow-img img{
		width: 440px;
	}
	#topic .flow-box .flow-img + p{
		margin-bottom : 50px; 
	}


	/*--------------------------------
       購入ボタン（不要なときは消す） 
	--------------------------------*/

	#topic .buttons{
		display: flex;
		justify-content: center;
		margin-top: 50px;
	}

	#topic .ec_button {
		margin: 0 15px;
		width:300px;
	}
	#topic .ec_button a {
		display: block;
		background-color: #ed1350;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .ec_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .yt_button {
		margin: 0 15px;
		width:300px;
	}
	#topic .yt_button a {
		display: block;
		background-color: #13d6ed;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .yt_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .yt_button a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
		background: url(images/youtube.png) no-repeat 0 0;
	}
	#topic .yt_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
